.wax-feature__wrap {
  margin-top: 40px;
}
.wax-feature__wrap.--3column{
  margin-top: 0;
}
.wax-feature__wrap.--3column:last-child {
  margin-bottom: 0;
}
.wax-feature__list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  width: 100%;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .wax-feature__list {
    max-width: 620px;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    gap: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .wax-feature__list {
    max-width: 940px;
  }
}
@media screen and (min-width: 1024px) {
  .wax-feature__list.--3column {
    max-width: none;
  }
}
.wax-feature__item {
  max-width: 340px;
  width: 100%;
  border: solid 1px #333;
  padding: 10px;
}
@media screen and (min-width: 768px) {
  .wax-feature__item {
    width: calc((100% - 20px) / 2);
  }
}
@media screen and (min-width: 1024px) {
  .wax-feature__item {
    width: calc((100% - 40px) / 3);
  }
}
@media screen and (min-width: 1024px) {
  .wax-feature__item.--3column {
    width: calc((100% - 20px) / 2);
  }
}
.wax-feature__item-txt {
  text-align: center;
  letter-spacing: 0.05em;
}

.herb-esthe {
  margin-top: clamp(4rem, 3rem + 2.54vw, 5rem);
}
.herb-esthe__txt {
  letter-spacing: 0.05em;
  margin-bottom: 30px;
}
.herb-esthe__box {
  padding: clamp(2rem, 1rem + 2.54vw, 3rem) 15px;
  background-color: #fff;
  margin-top: 30px;
}
@media screen and(min-width: 768){
  .herb-esthe__box{
    margin-top: 40px;
  }
}
.herb-esthe__box-inr {
  max-width: 1100px;
  width: 100%;
  margin-inline: auto;
}
.herb-esthe__box-item-st {
  letter-spacing: 0.05em;
}

.herb-concerns .cmn-eyelash__ttl {
  font-size: clamp(2rem, 1rem + 2.54vw, 3rem);
}
.herb-concerns__list {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 10px;
  margin-top: clamp(3rem, 2rem + 2.54vw, 4rem);
}
.herb-concerns__item {
  border: solid 1px #333;
  padding: 10px;
}
.herb-concerns__item-txt {
  text-align: center;
  letter-spacing: 0.05em;
}
.herb-effect.--02{
  margin-block: 60px;
}
@media screen and (min-width: 768px){
  .herb-effect.--02{
    margin-block: 80px;
  }
}
.herb-effect .cmn-eyelash__ttl {
  font-size: clamp(2rem, 1rem + 2.54vw, 3rem);
}
.herb-effect__txt {
  margin-top: 30px;
}
@media screen and (min-width: 768px){
  .herb-effect__txt {
    margin-top: 40px;
  }
}
.herb-esthe__price {
  max-width: 800px;
  width: 100%;
  margin-top: clamp(5rem, 3rem + 2.54vw, 8rem);
  margin-inline: auto;
}
/*.herb-esthe__price:first-of-type {
  margin-top: 0;
}*/
.herb-esthe__price .cmn-price__ttl01-st::after {
  content: none;
}
.herb-esthe__price-ttl{
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 25px;
}
@media screen and (min-width: 768px) {
  .herb-esthe__price-ttl {
    font-size: 2.1rem;
  }
}
.herb-esthe__price-ttl.--br strong {
    font-weight: 400;
  }
@media screen and (min-width: 768px) {
  .herb-esthe__price-ttl.--br br {
      display: none;
  }
}
.herb-esthe__price-lead{
  font-weight: 500;
  margin-top: 30px;
  margin-bottom: 20px;
}
.herb-esthe__price-lead.--02{
  margin-top: 0;
}
.herb-esthe__price-txt {
  margin-bottom: clamp(3rem, 2rem + 2.54vw, 4rem);
}
.herb-esthe__price-txt strong {
  font-weight: 400;
}
.herb-esthe__price-txt strong br {
  display: none;
}
@media screen and (min-width: 768px) {
  .herb-esthe__price-txt strong br {
    display: inline;
  }
}
.herb-esthe__price-time {
  text-align: center;
  margin-top: clamp(2rem, 1rem + 2.54vw, 3rem);
}
.herb-esthe__price-box {
  border: solid 1px #ccc;
  padding: clamp(3rem, 2rem + 2.54vw, 4rem) clamp(1.5rem, 1rem + 1.27vw, 2rem);
  margin-top: clamp(6rem, 2.2rem + 10.18vw, 10rem);
}
.herb-esthe__price-box-inr {
  max-width: 720px;
  width: 100%;
  margin-inline: auto;
}
.herb-esthe__price-flow-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 10px;
  counter-reset: num;
}
@media screen and (min-width: 768px) {
  .herb-esthe__price-flow-list {
    gap: 20px;
  }
}
.herb-esthe__price-flow-item {
  width: 100%;
  background-color: #f5f5f5;
  padding-inline: clamp(1.5rem, 1rem + 1.27vw, 2rem);
  padding-block: 10px;
  counter-increment: num;
}
/*@media screen and (min-width: 768px) {
  .herb-esthe__price-flow-item {
    max-width: 350px;
    width: calc((100% - 20px) / 2);
  }
}*/
.herb-esthe__price-flow-item-st {
  letter-spacing: 0.05em;
  padding-left: 20px;
  position: relative;
}
.herb-esthe__price-flow-item-st:before {
  content: counter(num) ". ";
  font-weight: 700;
  position: absolute;
  top: 0;
  left: 0;
}
.herb-esthe__price-add {
  margin-top: 30px;
}
@media screen and (min-width: 768px){
  .herb-esthe__price-add {
    margin-top: 40px;
  }
}

.herb-esthe__price-media{
  max-width: 500px;
  width: 80%;
}
@media screen and (min-width: 1024px){
  .herb-esthe__price-media {
    width: 42%;
  }
}
@media screen and (min-width: 1024px){
  .herb-esthe__price-media {
    width: 42%;
  }
}
@media screen and (min-width: 1024px){
  .herb-esthe__price-media-ph{
    margin-right: -40px;
  }
}
@media screen and (min-width: 1280px){
  .herb-esthe__price-media-ph{
    margin-right: max((1200px - 100vw) / 2, -360px);
  }
}